# GET /

**Method**: `GET`
**Endpoint**: `/`

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

IN\_QUEUE：

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
IN\_PROGRESS：

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Content-Type
string
Optional
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

## Example Request

### Shell

```bash
curl --location -g --request GET '/{{model_name}}/requests/{{request_id}}/status' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
status
string
Required
queue_position
integer
Required
response_url
string
Required
```

#### Example

```json
{
  "status": "IN_QUEUE",
  "queue_position": 0,
  "response_url": "https://queue.fal.run/fal-ai/fast-sdxl/requests/80e732af-660e-45cd-bd63-580e4f2a94cc"
}
```
